@charset "utf-8";

/* pageTtl */
@media all and (max-width:739px){
	.mgbNo .pageTtl .heading .fs2L { display: inline-block; padding-bottom: 0.6rem; font-size: 1.4rem !important; } 
}

/* ctm_pageTtl */
.tctour .ctm_pageTtl.hc01 h2 { color: #191a6c; }

/* text */
@media all and (min-width: 740px){
	.tctour .alC_forPC { text-align: center; }
	.tctour .wsNowrap_forPC { white-space: nowrap; }
}





/* Point */
#Point .pointListBlock .numList  li strong { }



/* Highlight */
#Highlight.ctm_contentsFull { background: linear-gradient(90deg, #e3faed 0%, #e2ebfc 100%); }

@media all and (min-width: 740px){
	#Highlight .highlightListBlock { padding: 10px 26px 26px; }
}

#Highlight .ctm_pageTtl .ttlLv2 { border-top: thick double #191a6c; color: #191a6c; }
@media all and (min-width: 740px){
	#Highlight .ctm_pageTtl .ttlLv2 h3 {font-size: 2.6rem; }
}

#Highlight .ctm_pageTtl .ttlLv3 { margin: 16px 0 6px; }
#Highlight .ctm_pageTtl .ttlLv3 h4 { font-size: 1.8rem; color: #989129; }
@media all and (max-width: 739px){
	#Highlight .ctm_pageTtl .ttlLv3 { }
}
@media all and (min-width: 740px){
	#Highlight .ctm_pageTtl .ttlLv3 h4 { }
}

#Highlight .titleWrap .ttlLv3 { padding-top: 0; margin-bottom: 10px; }
#Highlight .ttlLv3 .heading { border-left: 3px solid #cac574; }

#Highlight .txtCaption { text-align: right; }

#Highlight .focusBlock { padding: 14px; color: #fff; background: #191a6c; border-radius: 20px; }
#Highlight .focusBlock.type_B { color: #333; background: #efedd5; }

#Highlight .focusBlock .ctm_pageTtl .ttlLv3 { margin-top: 0; }
#Highlight .focusBlock .ctm_pageTtl .ttlLv3 h4 { font-size: 2.0rem; color: #cac574; border-left: none; position: relative; }
#Highlight .focusBlock.type_B .ctm_pageTtl .ttlLv3 h4 { color: #7c7400; }
#Highlight .focusBlock .ctm_pageTtl .ttlLv3 h4:before,
#Highlight .focusBlock .ctm_pageTtl .ttlLv3 h4:after { content: ""; position: absolute; display: inline-block;
bottom: -32px; width: 54px; height: 54px; }
#Highlight .focusBlock .ctm_pageTtl .ttlLv3 h4:before { background: url(/content/dam/sites/wwwjalcojp/jp/ja/intltour/ame/can_aurora/img_sites/heading_bg01_l.png?v=1) no-repeat; background-size: contain; left: -4px; }
#Highlight .focusBlock .ctm_pageTtl .ttlLv3 h4:after  { background: url(/content/dam/sites/wwwjalcojp/jp/ja/intltour/ame/can_aurora/img_sites/heading_bg01_r.png?v=1) no-repeat; background-size: contain; right: -4px; }

@media all and (min-width: 740px){
	#Highlight .focusBlock { padding: 20px; }
	#Highlight .focusBlock .ctm_pageTtl .ttlLv3 h4 { font-size: 2.2rem; display: inline-block; }
	#Highlight .focusBlock .ctm_pageTtl .ttlLv3 h4:before,
	#Highlight .focusBlock .ctm_pageTtl .ttlLv3 h4:after { bottom: -35px; width: 60px; height: 60px; }
	#Highlight .focusBlock .ctm_pageTtl .ttlLv3 h4:before { left: -70px; }
	#Highlight .focusBlock .ctm_pageTtl .ttlLv3 h4:after { right: -70px; }
	#Highlight .highlightListBlock .focusBlock .clm_1_2col .col:nth-of-type(1) { width: calc(50% - 15px); }
	#Highlight .highlightListBlock .focusBlock .clm_1_2col .col:nth-of-type(2) { width: calc(50% - 15px); }
}
@media all and (max-width: 739px){
	#Highlight .focusBlock.type_B .ctm_pageTtl .ttlLv3 h4 { font-size: 1.8rem; }
	#Highlight .focusBlock.type_B .ctm_pageTtl .ttlLv3 h4:before,
	#Highlight .focusBlock.type_B .ctm_pageTtl .ttlLv3 h4:after { bottom: -8px; width: 44px; height: 44px; }
	#Highlight .focusBlock.type_B .ctm_pageTtl .ttlLv3 h4:before { left: -10px; }
	#Highlight .focusBlock.type_B .ctm_pageTtl .ttlLv3 h4:after { right: -10px; }
}

#Highlight .focusBlock .ctm_pageTtl .ttlLv4 { margin-top: 10px; padding: 0; }
#Highlight .focusBlock .ctm_pageTtl .ttlLv4 h5 { display: block; position: relative; height: 1.8em; line-height: 1.7em; padding: 0 8px 0 0px; background: #989129 !important; color: #fff; font-size: 1.8rem; box-sizing: border-box; }
#Highlight .focusBlock .ctm_pageTtl .ttlLv4 h5:after { content: ''; position: absolute; width: 0px; height: 0px; 
z-index: 1; top: 0; right: 0; border-width: 0.9em 0.45em 0.9em 0; border-color: transparent #191a6c transparent transparent; border-style: solid; }
@media all and (min-width: 740px){
	#Highlight .focusBlock .ctm_pageTtl .ttlLv4 h5 { padding: 0 40px 0 30px; }
}

#Highlight .focusBlock strong { font-size: 1.6rem; color: #e0dc98; }
#Highlight .focusBlock .txtList > li:before { background-color: #cac574; }

#Highlight_02 .slick-box .slidControl { bottom: 40px; }
#Highlight_02 .slick-list li { padding-bottom: 25px; }
#Highlight_02 .slick-list li:nth-child(2):before { content: "オーロラ（イメージ）"; }
#Highlight_02 .slick-list li:nth-child(3):before { content: "杉本 淳"; }
#Highlight_02 .slick-list li:nth-child(4):before { content: "ヤートの一例"; left: 36px; }
#Highlight_02 .slick-list li:nth-child(2):after  { content: "©Arctic Range Adventure"; }
#Highlight_02 .slick-list li:nth-child(3):after  { content: ""; }
#Highlight_02 .slick-list li:nth-child(4):after  { content: "©Arctic Range Adventure"; }
@media all and (max-width:739px){
	#Highlight_02 .slick-list li:nth-child(4):before { left: 30px; }
}

#Highlight_03 .imgParts:before { content: "防寒具の一例（イメージ）"; left: 32px; }
@media all and (max-width:739px){
	#Highlight_03 .imgParts:before { content: "防寒具の一例\A（イメージ）"; left: 26px; white-space: pre; }
}

#Highlight #Highlight_04 .slick-list li:before { left: 36px; }
#Highlight_04 .slick-list li:nth-child(2):before,
#Highlight_04 .slick-list li:nth-child(3):before { content: "ユーコン野生動物保護区（イメージ）"; }
#Highlight_04 .slick-list li:nth-child(4):before { content: "エクリプス・ノルディック温泉"; }
@media all and (max-width:739px){
	#Highlight #Highlight_04 .slick-list li:before { left: 30px; }
	#Highlight_04 .slick-list li:nth-child(2):before,
	#Highlight_04 .slick-list li:nth-child(3):before { content: "ユーコン野生動物保護区\A（イメージ）"; white-space: pre; }
}

#Highlight .slick-list li:after  { bottom: 1px; right: 12px; font-size: 1.2rem; color: #333; text-shadow: none; }
/* #Highlight .slick-box .slidControl { bottom: 20px; } */



/* Schedule */
@media all and (min-width:740px){
	/* #Schedule .mapBlock .cmp-image__image { width: 70%; } */
}



/* Hotel */
#Hotel .ctm_pageTtl .ttlLv3 h4 sup { color: #007f34; }
/*
@media all and (max-width:739px){
	#Hotel .ctm_pageTtl .ttlLv3 h4 sub { padding: 0 30px; font-size: 1.6rem; font-weight: 900; }
	#Hotel .ctm_pageTtl .ttlLv3 h4 sub:before,
	#Hotel .ctm_pageTtl .ttlLv3 h4 sub:after { width: 20px; }
}
*/

#Hotel_01 .slick-list li:nth-child(2):before { content: "外観"; left: 30px; }
#Hotel_01 .slick-list li:nth-child(3):before { content: "客室の一例"; }
#Hotel_01 .slick-list li:nth-child(4):before { content: "ロビー"; }
#Hotel_02 .slick-list li:nth-child(2):before { content: "外観"; }
#Hotel_02 .slick-list li:nth-child(3):before { content: "客室の一例"; }
#Hotel_02 .slick-list li:nth-child(4):before { content: "客室の一例"; }
@media all and (min-width:740px){
	#Hotel_01 .slick-list li:nth-child(2):before { left: 32px; }
}

/* Apply */
#Apply .tbl_col_1 { width: 40%; }



@media all and (max-width:739px){
}
@media all and (min-width:740px){
}